Subject: [mdnsext] mdnsext BoF session at IETF 85

From: Tim Chown <[email-masked]>
Date: Mon, 29 Oct 2012 20:55:37 +0000

The BoF session at IETF85 has the following draft agenda.

Remote participation details can be found here: http://www.ietf.org/meeting/85/remote-participation.html. Comments and questions can be relayed via Jabber for those unable to be in Atlanta, and of course comments in advance of the meeting on the charter and the requirements draft are very welcome.

Tim

Extensions of the Bonjour Protocol Suite (mdnsext) BoF

THURSDAY, November 6, 2012 
1520-1650 Afternoon Session II 

Grand Ballroom C

=====================================================  * 

* Administravia (10 mins)   
  Note Well   
  Agenda bashing
  (Chairs)

* Goals of the BoF (10 mins)
  NB. RFC5434, Section 1
  (Chairs)

* Use cases for Bonjour in routed networks (15 mins)
  (Stuart Cheshire)

* Requirements (25 mins)
  draft-lynn-mdnsext-requirements-00
  (Kerry Lynn)

* Open discussion (30 mins)
  Charter bashing

---

From: Tim Chown <[email-masked]>
Date: Mon, 29 Oct 2012 22:27:00 +0000

Apologies, the dayshould read TUESDAY, November 6. Updated text below.

TUESDAY, November 6, 2012 
1520-1650 Afternoon Session II 

Grand Ballroom C

* Requirements (25 mins)

* Open discussion (20 mins)
  Charter bashing

* Conclusion (10 mins)
  Should a WG be formed?

On 29 Oct 2012, at 20:55, Tim Chown <[email-masked]> wrote:

> _______________________________________________
> mdnsext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mdnsext